=== debian/changelog ===
libnetfilter-queue (1.0.2-2) unstable; urgency=medium

  * Handle symlink to directory conversion in a policy conform way.
    Usage of maintscript helpers needs a predepend on dpkg. 
    (Closes: #736309)

 -- Alexander Wirt <formorer@debian.org>  Tue, 15 Apr 2014 21:17:12 +0200

libnetfilter-queue (1.0.2-1) unstable; urgency=low

  * [24cb40d] Move to 3.0 for bz2 support
  * [fe3b06a] Imported Upstream version 1.0.2
    - Build again (Closes: #707414)
  * [b9ff4dc] Build-depend on libmnl-dev and bump policy version
  * [3d21917] Build depend on dh 9 for multiarch support
  * [c94d171] Use dh-autoconf and bump policy version
  * [a186d09] Use dh (9)
  * [68d3449] We are now multi-arch enabled

 -- Alexander Wirt <formorer@debian.org>  Thu, 06 Jun 2013 08:04:26 +0200

libnetfilter-queue (1.0.0-1) experimental; urgency=low

  * New upstream version (Closes: #588730)
  * Bump standards version
  * Fix maintainers email
  * Move libnetfilter-queue1-dbg to section debug
  * Add ${misc:Depends} to binary packages

 -- Alexander Wirt <formorer@debian.org>  Sat, 18 Dec 2010 13:03:00 +0100

libnetfilter-queue (0.0.17-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
  * build with libnfnetlink-dev 0.0.41

  [ Alexander Wirt ]
  * bump standardsversion (no changes) 

 -- Alexander Wirt <formorer@debian.org>  Thu, 02 Apr 2009 11:12:02 +0200

libnetfilter-queue (0.0.16-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
  * fixed duplicated word in description
  * bumped Standards-Version to 3.8.0

 -- Alexander Wirt <formorer@debian.org>  Fri, 17 Oct 2008 13:11:16 +0200

libnetfilter-queue (0.0.15-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
    - shlibs version set to 0.0.15 because of API additions
  * updated URL in watch file
  * moved DH_COMPAT to debian/compat
  * use ${binary:Version} instead of ${Source-Version}
  * don't ignore "make distclean" errors
  * bumped Standards-Version to 3.7.3
  * added Homepage header to debian/control

  [ Alexander Wirt ]
  * package uploaded with bzip2 compression of tarball/diff to test
    infrastructure as requested by ftpmaster. Do not upload such kind 
    of packages on your own, until it got announced on d-d-a

 -- Alexander Wirt <formorer@debian.org>  Fri, 04 Jan 2008 15:51:08 +0100

libnetfilter-queue (0.0.13-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
  * build-depend on libnfnetlink-dev 0.0.25

  [ Alexander Wirt ]
  * Change priority to extra 

 -- Alexander Wirt <formorer@debian.org>  Tue, 13 Mar 2007 08:51:26 +0100

libnetfilter-queue (0.0.12-1) unstable; urgency=low

  * initial debian release (Closes: #388731)

 -- Max Kellermann <max@duempel.org>  Fri, 22 Sep 2006 13:43:52 +0200
