=== debian/control ===
Source: libnetfilter-queue
Section: libs
Priority: extra
Maintainer: Alexander Wirt <formorer@debian.org>
Homepage: http://www.netfilter.org/projects/libnetfilter_queue/
Build-Depends: debhelper (>= 9), libnfnetlink-dev (>= 0.0.41), libmnl-dev (>= 1.0.3), dh-autoreconf
Standards-Version: 3.9.4

Package: libnetfilter-queue1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Netfilter netlink-queue library
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.

Package: libnetfilter-queue1-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, libnetfilter-queue1 (= ${binary:Version}), ${misc:Depends}
Pre-Depends: dpkg (>= 1.17.5)
Description: Debugging symbols for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides the debugging symbols.

Package: libnetfilter-queue-dev
Section: libdevel
Architecture: any
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${shlibs:Depends}, pkg-config,
 libnetfilter-queue1 (= ${binary:Version}),
 libnfnetlink-dev (>= 0.0.25),
 ${misc:Depends}
Description: Development files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides development files and static libraries.
