=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_strip:
	    dh_strip --dbg-package=libnetfilter-queue1-dbg
