=== debian/watch ===
version=3

http://www.netfilter.org/projects/libnetfilter_queue/files/libnetfilter_queue-(\S+)\.tar\.bz2
